prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ta12200
Description: AC Current Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ta12200
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
